Subject: bug in search since date?

From: Thomas K Harris <[email-masked]>
Date: Mon, 3 Jul 2000 20:34:53 -0500 (Central Daylight Time)

> IMAP Telemetry recorder started at Mon Jul 03 18:59:36 2000
> 0000000b SEARCH ALL SINCE  1-Mar-2000
> 0000000b BAD Invalid date in Search command

I noticed that with pine 4.21 imap searching of dates with single digit
days of the month resulted in an imap error. Looking at the imap telemetry
I found that pine was putting two spaces between the 'since' and the date.
I checked the imap rfc. If I'm reading the bnf properly, this is wrong, as
all delimiters are single spaces. I couldn't find any reference to this in
the archives so I thought that I would ask about this here. Is this a
known bug?

Regards,
Thomas K Harris

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------